RSS   Vulnerabilities for 'Abc estore'   RSS

2007-08-30
 
CVE-2007-4627

 

 
SQL injection vulnerability in index.php in ABC eStore 3.0 allows remote attackers to execute arbitrary SQL commands via the cat_id parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top